INTERFACE
SUBROUTINE INI3WRFP(CDFPFN,CDLEC,KUNIT,KBARP,KFPCT0)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMFPC , ONLY : NFPDOM ,CFPFMT ,CFPDOM
CHARACTER(LEN=*) ,INTENT(OUT) :: CDFPFN(NFPDOM)
CHARACTER(LEN=*) ,INTENT(OUT) :: CDLEC(NFPDOM)
INTEGER(KIND=JPIM),INTENT(OUT) :: KUNIT(NFPDOM)
INTEGER(KIND=JPIM),INTENT(OUT) :: KBARP
INTEGER(KIND=JPIM),INTENT(IN) :: KFPCT0
END SUBROUTINE INI3WRFP
END INTERFACE
